# Reference Databases

The Unified Health API integrates the disparate health data standards in order to accelerate clinical research.

## [Online Data Browser](https://data.crowdsourcingcures.org)

Contact <m@thinkbynumbers.org> if you desire access.

### [1. Nutritional Supplements](/reference-databases/supplement-databases.md)

### [2. Units of Measurement](/reference-databases/units.md)

### [3. Medication](/reference-databases/medication-databases.md)

### [4. Symptoms and Diseases](/reference-databases/diseases.md)

### [5. Observations, Lab Test Results, and Biomarkers](/reference-databases/biomarker-databases.md)

### 6. Clinical Trials

[AACT](https://aact.ctti-clinicaltrials.org) is a publicly available relational database that contains all information (protocol and result data elements) about every study registered in ClinicalTrials.gov.

### 7. Medical Codes, Terms, and Synonyms

[The Systematized Nomenclature of Medicine (SNOMED)](https://www.google.com/url?sa=t\&rct=j\&q=\&esrc=s\&source=web\&cd=\&cad=rja\&uact=8\&ved=2ahUKEwiP-bmSy8f0AhXxJzQIHZw1DyMQFnoECA4QAQ\&url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FSystematized_Nomenclature_of_Medicine\&usg=AOvVaw0OEA6yHcGONHJwDX9OrbKc) is a systematic collection of medical codes, terms, synonyms and definitions which cover

* anatomy
* diseases
* findings
* procedures
* microorganisms
* substances
* etc.

**SnoMed Databases**

* [SnomedRfsMySql.zip](https://s3.amazonaws.com/static.quantimo.do/unified-health-api/SnomedRfsMySql.zip)
* [snomed-release-service-4.4.0.zip](https://s3.amazonaws.com/static.quantimo.do/unified-health-api/snomed-release-service-4.4.0.zip)

## Data Schema

### Wearables

* [Open mHealth](https://www.openmhealth.org/documentation/#/schema-docs/schema-library) - common schemas define the meaningful distinctions for each clinical measure
* [Apple HealthKit](https://github.com/openmhealth/schemas/tree/develop/schema/granola) - a set of schemas for the Apple HealthKit platform

### EHR

* [FHIR](https://www.hl7.org/fhir/) - a standard for electronic health records
* [openEHR](https://www.openehr.org) - openEHR is a technology for e-health consisting of open platform specifications, clinical models, and software that together define a domain-driven information systems platform for healthcare and medical research.

## Synthetic Data

* [allergies](https://static.quantimo.do/data/synthetic-data/allergies.csv)
* [careplans](https://static.quantimo.do/data/synthetic-data/careplans.csv)
* [conditions](https://static.quantimo.do/data/synthetic-data/conditions.csv)
* [devices](https://static.quantimo.do/data/synthetic-data/devices.csv)
* [encounters](https://static.quantimo.do/data/synthetic-data/encounters.csv)
* [imaging\_studies](https://static.quantimo.do/data/synthetic-data/imaging_studies.csv)
* [immunizations](https://static.quantimo.do/data/synthetic-data/immunizations.csv)
* [medications](https://static.quantimo.do/data/synthetic-data/medications.csv)
* [observations](https://static.quantimo.do/data/synthetic-data/observations.csv)
* [organizations](https://static.quantimo.do/data/synthetic-data/organizations.csv)
* [patients](https://static.quantimo.do/data/synthetic-data/patients.csv)
* [payer\_transitions](https://static.quantimo.do/data/synthetic-data/payer_transitions.csv)
* [payers](https://static.quantimo.do/data/synthetic-data/payers.csv)
* [procedures](https://static.quantimo.do/data/synthetic-data/procedures.csv)
* [providers](https://static.quantimo.do/data/synthetic-data/providers.csv)
* [supplies](https://static.quantimo.do/data/synthetic-data/supplies.csv)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.curedao.org/reference-databases.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
